<tryton>
    <data>
        <record model="ir.sequence.type" id="sequence_type_lot">
            <field name="name">Lot</field>
        </record>
        <record model="ir.sequence" id="lot_sequence">
            <field name="name">Lot sequence</field>
            <field name="sequence_type" ref="sequence_type_lot"/>
        </record>
        <record model="ir.ui.view" id="lot_view_tree">
            <field name="model">lot.lot</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">lot_tree</field>
        </record>
        <record model="ir.ui.view" id="lot_view_tree_sequence">
            <field name="model">lot.lot</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="lot_view_graph">
            <field name="model">lot.lot</field>
            <field name="type">graph</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_graph</field>
        </record>
        <record model="ir.ui.view" id="lot_view_graph2">
            <field name="model">lot.lot</field>
            <field name="type">graph</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_graph2</field>
        </record>
        <record model="ir.ui.view" id="lot_view_graph3">
            <field name="model">lot.lot</field>
            <field name="type">graph</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_graph3</field>
        </record>
        <record model="ir.ui.view" id="lot_view_tree_sequence2">
            <field name="model">lot.lot</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_tree_sequence2</field>
        </record>
        <record model="ir.ui.view" id="lot_view_tree_sequence4">
            <field name="model">lot.lot</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_tree_sequence4</field>
        </record>
        <record model="ir.ui.view" id="lot_view_form">
            <field name="model">lot.lot</field>
            <field name="type">form</field>
            <field name="name">lot_form</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_view_tree">
            <field name="model">lot.qt</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">lot_qt_tree</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_view_tree_sequence">
            <field name="model">lot.qt</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_qt_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_type_view_tree">
            <field name="model">lot.qt.type</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">lot_qt_type_tree</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_type_view_tree_sequence">
            <field name="model">lot.qt.type</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_qt_type_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_hist_view_form">
            <field name="model">lot.qt.hist</field>
            <field name="type">form</field>
            <field name="name">lot_qt_hist_form</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_hist_view_tree">
            <field name="model">lot.qt.hist</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">lot_qt_hist_tree</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_hist_view_tree_sequence">
            <field name="model">lot.qt.hist</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_qt_hist_tree_sequence</field>
        </record>

        <record model="ir.ui.view" id="split_merge_tree_view">
            <field name="model">lot.split.merge</field>
            <field name="type">tree</field>
            <field name="name">split_merge_tree</field>
        </record>

        <record model="ir.ui.view" id="split_line_tree_view">
            <field name="model">lot.split.wizard.line</field>
            <field name="type">tree</field>
            <field name="name">split_line_tree</field>
        </record>

        <record model="ir.ui.view" id="split_wizard_start_view">
            <field name="model">lot.split.wizard.start</field>
            <field name="type">form</field>
            <field name="name">split_start</field>
        </record>

        <record model="ir.action.wizard" id="action_split_wizard">
            <field name="name">Split/Merge Lot</field>
            <field name="wiz_name">lot.split.wizard</field>
            <field name="model">lot.lot</field>
        </record>
        <record model="ir.action.keyword" id="act_split_keyword">
            <field name="keyword">form_action</field>
            <field name="model">lot.lot,-1</field>
            <field name="action" ref="action_split_wizard"/>
        </record>

        <record model="ir.ui.view" id="lot_merge_wizard_start_view">
            <field name="model">lot.merge.wizard.start</field>
            <field name="type">form</field>
            <field name="name">merge_start</field>
        </record>

        <record model="ir.action.wizard" id="action_merge_lots">
            <field name="name">📦 Merge Lots</field>
            <field name="wiz_name">lot.merge.wizard</field>
            <field name="model">lot.report</field>
        </record>
        <record model="ir.action.keyword" id="act_merge_keyword">
            <field name="keyword">form_action</field>
            <field name="model">lot.report,-1</field>
            <field name="action" ref="action_merge_lots"/>
        </record>
    </data>
</tryton>
